Bug 474634 - cherokee : Unowned directories
cherokee : Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cherokee (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Pavel Lisý
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-04 13:22 EST by Michael Schwendt
Modified: 2009-02-15 12:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-15 12:10:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-12-04 13:22:57 EST
One or more directories are not included within this
package and/or its sub-packages:

=> cherokee-0.10.0-2.fc10.i386 (rawhide-development-i386)
/var/www
    provided by: httpd-2.2.10-2.i386
    provided by: thttpd-2.25b-18.fc11.i386

=> cherokee-devel-0.10.0-2.fc10.i386 (rawhide-development-i386)
/usr/include/cherokee

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Pavel Lisý 2009-02-15 12:10:11 EST
Resolved in 0.10.0-3 and later (Tue Dec 16 2008)

Note You need to log in before you can comment on or make changes to this bug.